<?php
$dalTableacciones_pago = array();
$dalTableacciones_pago["id_Pago"] = array("type"=>3,"varname"=>"id_Pago", "name" => "id_Pago", "autoInc" => "0");
$dalTableacciones_pago["fecha_Pago"] = array("type"=>135,"varname"=>"fecha_Pago", "name" => "fecha_Pago", "autoInc" => "0");
$dalTableacciones_pago["nro_derecho"] = array("type"=>14,"varname"=>"nro_derecho", "name" => "nro_derecho", "autoInc" => "0");
$dalTableacciones_pago["estado_Pago"] = array("type"=>200,"varname"=>"estado_Pago", "name" => "estado_Pago", "autoInc" => "0");
$dalTableacciones_pago["gestion"] = array("type"=>200,"varname"=>"gestion", "name" => "gestion", "autoInc" => "0");
$dalTableacciones_pago["CI"] = array("type"=>201,"varname"=>"CI", "name" => "CI", "autoInc" => "0");
$dalTableacciones_pago["SOCIO"] = array("type"=>201,"varname"=>"SOCIO", "name" => "SOCIO", "autoInc" => "0");
$dalTableacciones_pago["total_bs"] = array("type"=>14,"varname"=>"total_bs", "name" => "total_bs", "autoInc" => "0");
$dalTableacciones_pago["nro_Acciones"] = array("type"=>14,"varname"=>"nro_Acciones", "name" => "nro_Acciones", "autoInc" => "0");
$dalTableacciones_pago["utilidad_gestion"] = array("type"=>14,"varname"=>"utilidad_gestion", "name" => "utilidad_gestion", "autoInc" => "0");

$dal_info["titulo_at_localhost__acciones_pago"] = &$dalTableacciones_pago;
?>